logilab-database #125083 drop old crummy pysqlite2 support [done]

use ages-old plain sqlite3 module instead

prioritynormal
typeenhancement
done in<not specified>
load0.200
load left0.000
closed by#afa47933b69d [sqlite] drop pysqlite2 support, using plain python sqlite3 module (closes #125083)
patchsqlite: drop pysqlite2 support, using plain python sqlite3 module (closes #125083) [applied]